<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="18dp"
    android:height="18dp"
    android:viewportWidth="18"
    android:viewportHeight="18">
  <group>
    <clip-path
        android:pathData="M0,0h18v18h-18z"/>
    <path
        android:pathData="M1.875,9C1.875,5.065 5.065,1.875 9,1.875C12.935,1.875 16.125,5.065 16.125,9C16.125,12.935 12.935,16.125 9,16.125C5.065,16.125 1.875,12.935 1.875,9Z"
        android:fillColor="#2496FF"
        android:fillType="evenOdd"/>
    <path
        android:pathData="M6.75,9L8.25,10.5L11.25,7.5"
        android:strokeLineJoin="round"
        android:strokeWidth="1.5"
        android:fillColor="#00000000"
        android:strokeColor="#ffffff"
        android:strokeLineCap="round"/>
  </group>
</vector>
